/*     1992875 : 타이틀 텍스트      */
@keyframes fadeIn {
0% { transform: scale(1); opacity: 1; }
60% { transform: scale(1.1); }
80% { transform: scale(1.1); opacity: 1; }	
100% { transform: scale(1.1); opacity: 1; }		
}

@-webkit-keyframes fadeIn {
0% { -webkit-transform: scale(1); opacity: 1; }
60% { -webkit-transform: scale(1.1); }
80% { -webkit-transform: scale(1.1); opacity: 1; }	
100% { -webkit-transform: scale(1.1); opacity: 1; }		
}   
@-webkit-keyframes text-focus-in {
0% { -webkit-filter: blur(12px); filter: blur(12px); opacity: 0; }
100% { -webkit-filter: blur(0px); filter: blur(0px); opacity: 1; }
}

@keyframes text-focus-in {
0% { -webkit-filter: blur(12px); filter: blur(12px); opacity: 0; }
100% { -webkit-filter: blur(0px); filter: blur(0px); opacity: 1; }
}

@font-face {
font-family: 'GmarketSansBold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
font-weight: normal;
font-style: normal;
}

.text-focus-in { -webkit-animation: text-focus-in 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) 0.5s both; animation: text-focus-in 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) 0.5s both; }
.btn_ov{-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; padding: 15px 50px 15px 50px; border: 91cff2px solid #4c5a6a!important; border-radius: 5px!important; background: #91cff2!important; color: #fff!important; }
.btn_ov:hover{-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; background:#4c5a6a!important; border: 2px solid #4c5a6a!important; color: #fff!important; border-radius:0px!important; }
.under_line{position: relative;}
.under_line:before{width: 100%; height: 1px; background: #333;  position: absolute; content: ''; bottom: -2px;}
.under_line2{position: relative;}
.under_line2:before{width: 100%; height: 1px; background: #ffa63b;  position: absolute; content: ''; bottom: -2px;}
.under_line3{position: relative;}
.under_line3:before{width: 100%; height: 1px; background: #505e6d;  position: absolute; content: ''; bottom: -2px;}
.index_line{width: 100px;  height: 2px; background: #fff; opacity: 0.2}
.index_color_sub{color: #fff !important; text-shadow: 1px 2px 1px rgba(000,000,000,0) }	
.index_line2{width: 100px;  height: 2px; background: #fff; opacity: 0.2}
.index_color_sub2{color: #333!important; text-shadow: 1px 2px 1px rgba(000,000,000,0) }		
.line_w100{width: 100%; height: 1px; background: #eee;}
.index_w1200,.index_1200{max-width: 1300px; margin: 0 auto;}
.main1_bg{ animation-name: fadeIn; animation-fill-mode: forwards; -webkit-animation-name: fadeIn; animation-duration: 4.5s; -webkit-animation-duration: 4.5s; animation-timing-function: ease-in-out; -webkit-animation-timing-function: ease-in-out; }

.max_h_sub { height: 915px; overflow: hidden; position: relative; width: 100%; }
.main1_bg { width: 100%; margin: 0 auto; position: relative; height: 900px; margin-top: 0px; text-align: center; padding-top: 50px; }
.new_main_text { text-align: left; position: absolute; bottom: 15%; left: 20%; overflow: hidden; z-index: 10; }
.max50px { overflow: hidden !important; }
.sub_color { color: #676057 !important; }
.sub_btns { width: 100%; display: inline-block; background: #7f6a60 !important; height: auto; color: #fff; }

.on_cyss { width: 200px; height: 200px; border-radius: 50%; background: rgba(34, 64, 119, 0.2); position: absolute; bottom: 20%; left: 15%; z-index: 1 }


.cu_t_wrap { width: 96%; height: auto; margin-left: 2%; display: inline-block; border-top: 1px solid #fafafa; padding-top: 20px; padding-bottom: 30px; }

#bo_cate #bo_cate_on { z-index: 2; color: #ffa63b; position: relative; }
#bo_cate #bo_cate_on:before { z-index: 2; position: absolute; width: 100%; height: 3px; background: #ffa63b; bottom: 0px; left: 0px; content: ''; }
#bo_cate ul { text-align: center; }
#bo_cate ul:after { display: block; visibility: hidden; clear: both; content: "" }
#bo_cate li { margin-bottom: -1px; width: auto; margin: 0.1%; display: inline-block; }
#bo_cate a { display: block; position: relative; margin-left: -1px; height: 50px; padding: 0 35px 0 35px; line-height: 50px; padding-top: 0px; background: #fafafa; color: #888; text-align: center; cursor: pointer; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; font-family: 'Pretendard-Light'; }
#bo_cate a:hover { display: block; position: relative; margin-left: -1px; height: 50px; line-height: 50px; padding-top: 0px; background: #fafafa; color: #888; text-align: center; cursor: pointer; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
#bo_cate a:focus,
#bo_cate a:hover,
#bo_cate a:active { text-decoration: none }

.bg_img1 { background: url(/img_up/shop_pds/ansim11/build/option/217503112321750313109.jpg) 75%; background-size: cover; }
.index_w90 { max-width: 1300px; }
.section1 { position: relative; width: 100%; height: auto; }
.w_80s_main { max-width: 95%; margin: 0 auto; }
.tit_wap { width: 95%; max-width: 1400px; margin: 0 auto; }
#section { display:flex; align-items:center; gap:100px; flex-wrap:nowrap; padding:100px 0; }
.text_wraps_main { width: 50%; }
.img_wraps_main { width: 50%;  }


.line_gr { width: 100px; height: 2px; background: #CCC; }
.text_wraps_main.wrap .line_gr { margin:0 auto }

.line_w { width: 100px; height: 2px; background: #fff; }

.nom_po { position: relative; }
.nom_po:before { position: absolute; content: ''; width: 100%; height: 2px; background: #999; bottom: -10px; left: 0px; }

.index_part3 { background: #fafafa; width: 100%; height: auto; display: inline-block; } 
.index_part4 { background: #fafafa; width: 100%; height: auto; display: inline-block; }

.imms {
-webkit-transform: scale(1.0);
/*  크롬 */
-moz-transform: scale(1.0);
/* FireFox */
-o-transform: scale(1.0);
/* Opera */
transform: scale(1.0);
-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}

.img_wraps_main:hover .imms {
-webkit-transform: scale(1.1);
/*  크롬 */
-moz-transform: scale(1.1);
/* FireFox */
-o-transform: scale(1.1);
/* Opera */
transform: scale(1.1);
-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
opacity: 1;
z-index: 100;
}

.laser_imgs { width: 100%; height: auto; text-align: center; position: relative; max-width: 1400px; margin: 0 auto; }
.laser_img_pos { width: 30.5%; margin: 1%; height: auto; display: inline-block; position: relative; }
.laser_img_pos.wrap { width:calc(100% / 4 - 10px); padding: 0 6px 0 0; margin:0 !important }
.laser_img_pos:before { position: absolute; content: ''; width: 1px; height: 100%; right: 0px; top: 0px; background: #eee; }
.laser_img_pos:last-child:before { content:none }
.noms_p { font-style: italic; }
.noms_lines { width: 100px; height: 1px; background: #333; opacity: 0.4; display: block; margin: 0 auto; }

.on_doctorsw { width: 100%; height: auto; position: relative; }
.on_doctorscenter { width: 100%; height: auto; display: block; margin: 0 auto; max-width: 1400px; }
.on_doctors { width: 100%; padding: 5%; height: auto; display: inline-block; margin: 0 auto; }
.dc1 { width: 50%; float: left; }
.dc2 { width: 50%; float: left; position: relative; }

.tity { font-size: 180px; -webkit-text-stroke-width: 1px; -webkit-text-stroke-color: #f1f1f1; color: #fff; position: absolute; right: 0%; top: 300px; display:none !important; }

.dc_imgs1 { position: absolute; right: 15%; bottom: 3px; }

.btn_boxs { width: 48%; margin: 1%; height: 80px; line-height: 80px; border: 2px rgba(0, 0, 0, 1.00) solid; text-align: center; float: left; position: relative; }
.btn_boxs:before { content: "  "; position: absolute; right: 20px; top: 25px; width: 22px; height: 22px; background: url("/img_up/shop_pds/sample05/pc_img/bttn2.png")center; text-align: center; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease;
transition: all 0.5s ease; }
.btn_boxs:hover:before { content: "  "; position: absolute; right: 25px; top: 25px; width: 22px; height: 22px; background: url("/img_up/shop_pds/gmorning11/design/bttn.png")center; text-align: center; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease;
transition: all 0.5s ease; }
.btn_boxs:hover { border: 2px #224077 solid; }

.btns_pop { color: #000; }

.modal_popy { background-color: rgba(0, 0, 0, 0.3); position: fixed; left: 0; top: 0; width: 100vw; height: 100vh; pointer-events: none; opacity: 0; transition: all .4s; display: flex; justify-content: center; align-items: center; }
.modal_popy:target { opacity: 1; pointer-events: auto; -webkit-backdrop-filter: blur(4px); backdrop-filter: blur(6px); }
.modal_popy:target .window_pops2 { transform: translateY(0); opacity: 1; }
.window_pops2 { transition: all 2s; background-color: #fff; flex-basis: 800px; display: flex; margin: 0 20px; transform: translateY(-150%); opacity: 0; }
.window_pops2-contents_new { flex-grow: 1; padding: 50px; }
.window_pops2-contents_new h2 { color: crimson; margin-bottom: 16px; position: relative; }
.window_pops2-contents_new h2:before { content: ' '; position: absolute; left: 0; top: 0; bottom: 0; width: 0.4em; margin-left: -32px; background-color: currentColor; }
.window_pops2-contents_new p+p { margin-top: 1em; }

.btn_pops { color: white; display: block; text-align: center; padding: 15px; position: absolute; right: 0px; top: 0%; letter-spacing: 0.2em; }
.btn_pops.line { background-color: transparent; }
.btn_pops+.btn_pops { margin-top: 10px; }

.text_dc { font-size: 18px; line-height: 30px; }

.ov_eff { overflow: hidden; }

.contactw { width: 100%; height: auto; display: inline-block; background: none; }
.contact { max-width: 1300px; margin: 0 auto; }

.cons_t1 { width: 50%; float: left; }
.cons_t2 { width: 50%; padding-left: 5%; float: left; position: relative; }

.index_color3 { color: #4c5e6e; }

.nomss { font-family: 'GmarketSansBold'; }

.tit_foots { float: left; padding-right: 20px }
.tit_foots2 { float: left; }
.btn_boxs3 { width: 40%; margin: 1%; height: 50px; border-radius: 30px; line-height: 50px; border: 2px #224077 solid; text-align: center; float: left; position: relative; }
.btn_boxs3:before { content: " + "; position: absolute; right: 20px; top: 0px; text-align: center; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.btn_boxs3:hover:before { content: " → "; position: absolute; right: 15px; top: 0px; text-align: center; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease; transition: all 0.5s ease; }

.tabs { margin-top: 0px; padding-bottom: 40px; background-color: #fff; width: 100%; margin: 0 auto; }
.tab_item { width: calc(100%/2); height: 50px; background-color: #f8f8f8; line-height: 50px; font-size: 16px; text-align: center; color: #4c5a6a; display: block; float: left; text-align: center; font-weight: bold; transition: all 0.2s ease; }
.tab_item:hover { opacity: 0.75; }
input[name="tab_item"] { display: none; }
.tab_content { display: none; padding: 0px 0px 0; clear: both; overflow: hidden; }

#all:checked~#all_content,
#programming:checked~#programming_content,
#design:checked~#design_content { display: block; }

.tabs input:checked+.tab_item { background-color: #4c5a6a; color: #fff; }

.on_doctorsw .mj{display:block;}

.tabs iframe{height:300px;}

.list_noms { width: 100%; height: auto; background: #fafafa; display: inline-block; padding: 100px 0; text-align: center; margin-top: -20px; }
.wrap02 { display:flex; max-width:1300px; margin:0 auto; flex-wrap:nowrap;}
.wrap02 .items_b { width:calc(100% / 3); height: auto; border-right:1px dashed #ddd; background:transparent; border-radius:0 }
.wrap02 .items_b:last-child { border-right:0; }
.step_1s { width: auto; text-align: center; }
.step_box { width: 170px; display:inline-block; padding: 5px; border-radius: 10px; font-size:18px; }
.step_1saw { width: 5%; padding: 0%; display: inline-block; height: auto; vertical-align: top; padding-top: 80px; display: none; }

.items_b { width: calc(100% / 5); display: inline-block; height: auto; background: #fff; border-radius: 20px; }

.wrapper { background:#fafafa; padding:100px 0 }

.program_ws { width: 100%; height: auto; display: inline-block; padding: 150px 0 150px 0; background: url(/img_up/shop_pds/ansim11/build/option/seo-ul-an-sim-chi-gwa_-sang-dan01171744188091.jpg)center top; margin-top: -10px; }
.pro_maxw { max-width: 1300px; margin: 0 auto; width: 95%; }
.pro_texts1 { float: left; width: 50%; }
.pro_texts2 { float: left; width: 50%; }
.all_conss { width: 100%; text-align: center; }
.probox_conts { width: 30%; margin: 1%; display: inline-block; vertical-align: top; }
.probox_cons_img { overflow: hidden; }
.probox_cons_text { text-align: left; padding: 20px; }

.pr_warp { background: #fcfcfc; width: 100%; height: auto; display: inline-block; padding: 100px 0 100px 0; }
.pr_cont { width: 46%; float: left; margin-right: 2%; margin-left: 2%; border-top: 1px solid #224077; margin-bottom: 50px; }



@media only screen and (max-width: 900px) {
.max50px { height: auto; }
.on_doctorsw .mj{display:none;}
.max_h_sub { height: 600px; }
.main1_bg { height: 600px; }
.new_main_text { bottom: 10%; left: 10%; }

.on_cyss { bottom: 15%; left: 5%; }

.laser_img_pos { width:80% !important; margin:0 0 10px !important; }
.laser_img_pos:before { content:none !important }

.bo_cate_sel { width: 100%; padding: .8em .4em; padding-left: 12px; border: 1px solid #eee; background: url(/img_up/shop_pds/ansim11/build/option/1742880774_56033121.png) no-repeat 99% 50%; background-size: 20px; box-sizing: border-box; -webkit-appearance: none; -moz-appearance: none; appearance: none; font-size: 16px; color: #000; margin-top: 3px; }
.bo_sch select { width: 100%; padding: .8em .4em; padding-left: 12px; border: 1px solid #eee; background:url(/skin/board/sub/img/baseline_keyboard_arrow_down_black_18dp.png) no-repeat 99% 50%; background-size: 20px; box-sizing: border-box; -webkit-appearance: none; -moz-appearance: none; appearance: none; font-size: 16px; color: #000; margin-top: 3px; }
.bo_cate_sel:hover,
.bo_cate_sel:focus{ border-color: #ddd; }

#section { gap:30px; flex-wrap:wrap  }
.text_wraps_main { width: 100%; padding:0 15px; }
.img_wraps_main { width: 100%; }

.on_doctorsw { padding: 50px 0 100px 0; }
.on_doctors { background: #fcfcfc; }
.dc1 { width: 100%; }
.dc2 { width: 100%; }

.tity { display:none; }

.dc_imgs1 { right: -10%; bottom: 0px; }
.dc_imgs1 img { width: 70%; }
.m_siss { max-width: 55%; }

.btn_boxs { height: 60px; line-height: 60px; }
.btn_boxs:before { top: 17px; background: url("/img/bttn2.png")center; }
.btn_boxs:hover:before { top: 17px; background: url("/img/bttn.png")center; }

.window_pops2-contents_new { padding: 20px; max-height: 430px; overflow-y: scroll; -webkit-overflow-scrolling: touch; font-size: 14px !important; z-index: 100000 !important; }

::-webkit-scrollbar { width: 3px; }
::-webkit-scrollbar-thumb { background: #a9a9a9; }

.btn_pops { letter-spacing: 0em; z-index: 1000000000000000000000000000 !important; }

.contactw { width: 95%; display: block; margin: 0 auto; }

.cons_t1 { width: 100%; display: block; text-align: left; }
.cons_t2 { width: 100%; padding-left: 0%; }

.btn_boxs3 { width: 48%; border-radius: 5px; }

.wrap02 { flex-wrap:wrap }
.wrap02 .items_b { width: 80%; padding: 20px 0; display: block; margin: 0 auto; height: auto; border-right:0; border-bottom:1px dashed #ddd }
.wrap02 .items_b:last-child { border-bottom:0; }
.step_1saw img { transform: rotate(90deg); }

.items_b { width:80% }

.program_ws { padding: 100px 0; background: url(/img_up/shop_pds/ansim11/build/option/bg_1744789727.jpg)center top no-repeat; }
.pro_maxw { width: 90%; }
.pro_texts1 { width: 100%; }
.pro_texts2 { width: 100%; padding-top: 50px; }

.probox_conts { width: 100%; }
.probox_cons_img { max-height: 200px; }
.probox_cons_img img { margin-left: -10%; width: 100%; }

.pr_warp { background: #d8e2e1; text-align: center; }
.pr_cont { width: 47%; float: none; display: inline-block; margin-right: 0.5%; margin-left: 0.5%; border-top: 0px solid #8eb0ae; margin-bottom: 20px; padding: 2%; vertical-align: top; }

}


/*     2030315 : 한줄 텍스트      */
.contact { display:flex; align-items:center; flex-wrap:wrap; padding: 80px 0; }
.contactw { background:#fff }
.contactw .map {max-width:100%;}
.contactw .map >img {width:100%;}
.cons_t1 { margin-bottom:30px; }
.cons_t1,
.cons_t2 { float:none; padding:0 }

.map__2516465__ iframe {width:100%;vertical-align:top}
.map__2516465__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__2516465__ .build_preview__2516465__ {display:table;width:100%}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ {display:table-cell;height:320px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ .subject__2516465__ {display:block;font-size:16px;font-weight:bold}
.map__2516465__ .build_preview__2516465__ .inner__2516465__ .exp_text__2516465__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}
.tabs iframe{height:300px;}

.tabs { padding:0 }
@media all and (min-width:1024px){
.contact {  flex-wrap:nowrap; padding: 100px 0; }
.cons_t1 { margin-bottom:0; }
}

